## libnet-xwhois-perl 0.90

=== debian/changelog ===
libnet-xwhois-perl (0.90-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 15:29:23 +0100

libnet-xwhois-perl (0.90-4) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - don't install empty /usr/lib/perl5 directory
    - use $(CURDIR) instead of `pwd`
    - remove variable OPTIMIZE, we don't compile anything
    - remove some comments, empty lines and unused/unneeded dh_* calls
    - let install target depend on build target
    - don't ignore errors of $(MAKE) realclean
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Fix the following lintian warnings:
    + copyright-refers-to-symlink-license
    + copyright-contains-dh-make-perl-boilerplate
  * Switch to source format "3.0 (quilt)"
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Revamp debian/rules
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" with "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}
      - Fixes lintian warning debian-rules-makemaker-prefix-is-deprecated
      - Enables running test suite at build time
      - No more leftover files after running clean target
    + Remove obsolete /usr/lib/perl5 handling
    + Remove obsolete manual stamp file removal, now done by dh_clean
    + Remove obsolete variable usage and targets
    + Remove obsolete dh_{installchangelogs,builddeb} parameters
    + Move dh_install{docs,examples} parameters to debian/{docs,examples}
    + Finally switch to a minimal dh-style debian/rules file
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Wed, 01 Jan 2014 04:36:06 +0100

libnet-xwhois-perl (0.90-3) unstable; urgency=low

  * Added myself as uploader
  * Including the examples as part of the documentation (Closes:
    #396573)

 -- Gunnar Wolf <gwolf@debian.org>  Wed,  1 Nov 2006 13:25:42 -0600

libnet-xwhois-perl (0.90-2) unstable; urgency=low

  * New maintainer (in response to Matthias' mail, see
    http://lists.debian.org/debian-devel/2006/05/msg02947.html)
    Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
    via Zak B. Elep <zakame@spunge.org>
  * debian/control:
    + Bump Standards-Version.
    + Move debhelper from Build-Depends-Indep to Build-Depends to satify
      policy, bumping also to version 5; set debian/compat accordingly.
    + Slightly touch long description.
  * debian/copyright:
    + Update maintenance notes.

 -- Zak B. Elep <zakame@spunge.org>  Thu, 29 Jun 2006 13:38:58 +0800

libnet-xwhois-perl (0.90-1) unstable; urgency=low

  * Initial Release.                                           (Closes: #211364)

 -- Matthias Urlichs <smurf@debian.org>  Wed, 17 Sep 2003 12:18:44 +0200
