=== debian/control ===
Source: libnet-xwhois-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Zak B. Elep <zakame@spunge.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-xwhois-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-xwhois-perl.git
Homepage: https://metacpan.org/release/Net-XWhois

Package: libnet-xwhois-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Whois Client Interface for Perl5
 The Net::XWhois class provides a generic client framework for doing
 Whois queries and parsing server response.
 .
 One of the more important goals of this module is to enable the
 design of consistent and predictable interfaces to incompatible
 whois response formats. The Whois RFC (954) does not define a
 template for presenting server data; consequently there is a large
 variation in layout styles as well as content served across
 servers.
