=== debian/watch ===
version=3
https://metacpan.org/release/Net-XWhois   .*/Net-XWhois-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
